/* about */

@import url(morgen.css);

#about h2 {
	width: 386px;
	height: 48px; 
	background: transparent url(img/h2-showcase.gif) no-repeat;
}

#about #left #galagala {
display: inline;
float: left;
width: 120px;
height: 92px;
margin: 4px;
} 

#about #left #newline {
display: inline;
float: left;
width: 386px;
height: 38px;
margin: 0px;
background: transparent url(img/h2b-charistotos.gif) no-repeat;
} 

#about #left #h10 {
	display: inline;
	float: left;
	width: 386px;
	height: 110px; 
	background: transparent url(img/hx-comic.gif) no-repeat;
}

#about #left #h11 {
	display: inline;
	float: left;
	width: 386px;
	height: 115px; 
	background: transparent url(img/hx-duesterburg.gif) no-repeat;
}	
	#about #left #h12 {
	display: inline;
	float: left;
	width: 386px;
	height: 115px; 
	background: transparent url(img/hx-london.gif) no-repeat;
}	
	
	#about #left #h13 {
	display: inline;
	float: left;
	width: 386px;
	height: 115px; 
	background: transparent url(img/hx-chari.gif) no-repeat;
}	